Shlomi Fish wrote:
On Saturday 06 May 2006 05:55, Tom Williams wrote:
Hi! I'm installing Gimp 2.2.11 on my newly rebuilding Slackware Linux
system and I've installed Gtk+ 2.8.17 but not Gtk 1.2.10.  I tried to
install Gtk-Perl via CPAN and the configuration of Gtk-Perl failed due
to gtk-config not being found.

Will Gtk-Perl be updated to work with GTK+ 2.x?


No, use the CPAN Gtk2 module for that:

http://search.cpan.org/dist/Gtk2/

Regards,

        Shlomi Fish
Thanks!

Peace...

Tom
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to